﻿// Идентификаторы правок
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает идентификатор правки вдимости вида оплаты СБП в документе ЧекККМ
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ДокументЧекККМ_ФормаОплатыСБП() Экспорт
	
	Возврат "ДокументЧекККМ_ФормаОплатыСБП";
	
КонецФункции // ДокументЧекККМ_ФормаОплатыСБП 

// Возвращает идентификатор правки вывода точек на диаграмме отчета МониторБюджетногоПроцесса
// 	ОтчетМониторБюджетногоПроцесса_ФормаОтчета_ВыводТочекПлатформаБольше20
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ОтчетМониторБюджетногоПроцесса_ФормаОтчета_ВыводТочекПлатформаБольше20() Экспорт
	
	Возврат "ОтчетМониторБюджетногоПроцесса_ФормаОтчета_ВыводТочекПлатформаБольше20";
	
КонецФункции // ОтчетМониторБюджетногоПроцесса_ФормаОтчета_ВыводТочекПлатформаБольше20 

// Возвращает идентификатор правки 
// 	ОбработкаПомощникФормированияСкладскихДокументовПоВыводуИзАссортимента_Форма_РезультатЗапросаОстатковПоВыводуИзАссортимента
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ОбработкаПомощникФормированияСкладскихДокументовПоВыводуИзАссортимента_Форма_РезультатЗапросаОстатковПоВыводуИзАссортимента() Экспорт
	
	Возврат "ОбработкаПомощникФормированияСкладскихДокументовПоВыводуИзАссортимента_Форма_РезультатЗапросаОстатковПоВыводуИзАссортимента";
	
КонецФункции // ОбработкаПомощникФормированияСкладскихДокументовПоВыводуИзАссортимента_Форма_РезультатЗапросаОстатковПоВыводуИзАссортимента 

// Возвращает идентификатор правки формирования запросов проверки при продажах
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ПродажиСервер_СформироватьЗапросВременнаяТаблицаКурсыВалют() Экспорт
	
	Возврат "ПродажиСервер_СформироватьЗапросВременнаяТаблицаКурсыВалют";
	
КонецФункции // ПродажиСервер_СформироватьЗапросВременнаяТаблицаКурсыВалют 

// Возвращает идентификатор правки ОтчетДинамикаИзмененияЦенНоменклатуры2_5
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ОтчетДинамикаИзмененияЦенНоменклатуры2_5() Экспорт
	
	Возврат "ОтчетДинамикаИзмененияЦенНоменклатуры2_5";
	
КонецФункции // ОтчетДинамикаИзмененияЦенНоменклатуры2_5 

// Возвращает идентификатор оптимизации запроса в процедуре
// ОМ ИсправлениеДокументов.ПередЗаписью
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен() Экспорт
	
	Возврат "ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен";
	
КонецФункции // ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен  

// Возвращает идентификатор правки ОбменДаннымиСервер_НастройкиОбменаДляУзлаИнформационнойбазы
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ОбменДаннымиСервер_НастройкиОбменаДляУзлаИнформационнойбазы() Экспорт
	
	Возврат "ОбменДаннымиСервер_НастройкиОбменаДляУзлаИнформационнойбазы";
	
КонецФункции // ОбменДаннымиСервер_НастройкиОбменаДляУзлаИнформационнойбазы 

// Возвращает идентификатор правки ошибок при загрузке Этапов производства с выпусками позднее периода расчета во время 
// расчета себестоимости, вернули условие по периоду из 2.5.7 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция РасчетСебестоимостиПрикладныеАлгоритмы_РегистраторыИзмененныеПриРасчете() Экспорт
	
	Возврат "РасчетСебестоимостиПрикладныеАлгоритмы_РегистраторыИзмененныеПриРасчете";
	
КонецФункции // РасчетСебестоимостиПрикладныеАлгоритмы_РегистраторыИзмененныеПриРасчете  

// Возвращает идентификатор правки ошибки при записи серии при ценообразовании 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция УстановкаЦенСервер_ОбновитьСерииЦенообразования() Экспорт
	
	Возврат "УстановкаЦенСервер_ОбновитьСерииЦенообразования";
	
КонецФункции // УстановкаЦенСервер_ОбновитьСерииЦенообразования

// Возвращает идентификатор правки обработки данных по дате отражения (не попадали первые числа месяца) 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ЭтапПроизводства2_2Локализация_УстановитьПараметрыВыборочнойРегистрацииКОтражениюВРеглУчете() Экспорт
	
	Возврат "ЭтапПроизводства2_2Локализация_УстановитьПараметрыВыборочнойРегистрацииКОтражениюВРеглУчете";
	
КонецФункции // ЭтапПроизводства2_2Локализация_УстановитьПараметрыВыборочнойРегистрацииКОтражениюВРеглУчете

// Возвращает идентификатор правки установки ценообразования для справочника вида номенклатуры 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция СправочникВидыНоменклатуры_УстановитьРеквизитыЦенообразования() Экспорт
	
	Возврат "СправочникВидыНоменклатуры_УстановитьРеквизитыЦенообразования";
	
КонецФункции // СправочникВидыНоменклатуры_УстановитьРеквизитыЦенообразования

// Возвращает идентификатор правки текста запроса Расходы после распределения источники
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ДокументРаспределениеПрочихЗатрат_ТекстЗапросаРасходыПослеРаспределенияИсточники() Экспорт
	
	Возврат "ДокументРаспределениеПрочихЗатрат_ТекстЗапросаРасходыПослеРаспределенияИсточники";
	
КонецФункции // ДокументРаспределениеПрочихЗатрат_РаспределениеОставитьВНЗП

// Возвращает идентификатор правки ПриЗаписи регистра бухгалтерии Хозрасчетный(проверка выполняется только в случае выделения долгосрочных обязательств на отдельных счетах в бух. учета) 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств() Экспорт
	
	Возврат "Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств";
	
КонецФункции // Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств

// Возвращает идентификатор правки получения пустого значения субконто (оптимизирована функция получения значения) 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Хозрасчетный_ПустоеЗначениеСубконто() Экспорт
	
	Возврат "Хозрасчетный_ПустоеЗначениеСубконто";
	
КонецФункции // Хозрасчетный_ПустоеЗначениеСубконто

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 